@echo off

set SAMPLEDIR=.
cd %SAMPLEDIR%

if exist apputils.jar del /F apputils.jar
if exist samples.jar del /F samples.jar

if NOT "x%1" == "x-w" (
   if exist srm.jar del /F srm.jar
   if exist com\vmware\srm rmdir /q/s com\vmware\srm >nul 2>nul
   if exist com\vmware\srm rmdir /q/s com\vmware\srm >nul 2>nul
)

del /s /q com\vmware\apputils\*.class >nul 2>nul
del /s /q com\vmware\samples\*.class >nul 2>nul
:CLEANEND

@echo on